package com.luowei.app_sb.entity;

import org.springframework.stereotype.Component;

@Component
public class Person_805Entity {
    //id,sfz_id,name,gender,password,hometown,chronic_disease,birthday,emr,create_time,update_time
    private String id;
    private String sfz_id;
    private String name;
    private String gender;
    private String password;
    private String hometown;
    private String chronic_disease;
    private long birthday;
    private String emr;
    private long create_time;
    private long update_time;

    public String getId() {
        return id;
    }

    public void setId(String id) {
        this.id = id;
    }

    public String getSfz_id() {
        return sfz_id;
    }

    public void setSfz_id(String sfz_id) {
        this.sfz_id = sfz_id;
    }

    public String getName() {
        return name;
    }

    public void setName(String name) {
        this.name = name;
    }

    public String getGender() {
        return gender;
    }

    public void setGender(String gender) {
        this.gender = gender;
    }

    public String getPassword() {
        return password;
    }

    public void setPassword(String password) {
        this.password = password;
    }

    public String getHometown() {
        return hometown;
    }

    public void setHometown(String hometown) {
        this.hometown = hometown;
    }

    public String getChronic_disease() {
        return chronic_disease;
    }

    public void setChronic_disease(String chronic_disease) {
        this.chronic_disease = chronic_disease;
    }

    public long getBirthday() {
        return birthday;
    }

    public void setBirthday(long birthday) {
        this.birthday = birthday;
    }

    public String getEmr() {
        return emr;
    }

    public void setEmr(String emr) {
        this.emr = emr;
    }

    public long getCreate_time() {
        return create_time;
    }

    public void setCreate_time(long create_time) {
        this.create_time = create_time;
    }

    public long getUpdate_time() {
        return update_time;
    }

    public void setUpdate_time(long update_time) {
        this.update_time = update_time;
    }
}
